.m19__title .cta, .m26__title .cta, .calulator .cta {
	background-color: #17da9d;
	background-color: var(--brand-mint);
	color:#fff;
	color: var(--colour-white);
}

.calulator .cta {
	margin: 1.5rem 0 0.5rem 0;
}

.m19__title .cta.faq, .m19__title .cta.panel-faq {
	background-color: #046584;
	background-color: var(--brand-blue);
	color: #fff;
	color: var(--colour-white);
}

.m19__title .cta.faq:hover, .cta.panel-faq:hover {
	background-color: #fff;
	background-color: var(--colour-white);
	color: #046584;
	color: var(--brand-blue);
}
.m19__title a:hover, .m26__title .cta:hover, .calulator .cta:hover {
	background-color: #fff;
	background-color: var(--colour-white);
	color: #046584;
	color: var(--brand-blue);
}

.cta--button {
	background-color: #efefef;
}

.m10__container h2 {
	font-weight: 700;
	font-size: var(--heading-font-size-md);
}

.cta .about-team {
	display: none;
}

body .gform_wrapper .gfield .ginput_container .gfield_select, body .gform_wrapper .gfield .ginput_container_email input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper .gfield .ginput_container_phone input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), body .gform_wrapper .gfield .ginput_container_textarea textarea, body .gform_wrapper .gfield .ginput_container_text input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	background-color: #f1f1f1;
}



body .gform_wrapper .gfield .ginput_complex.ginput_container input {
	background: #fff;
	border-radius: .1875rem;
	padding: .4375rem .75rem;
	font-size: 1.125rem;
	line-height: 2.25rem;
}

.gform_confirmation_wrapper {
	padding: 1.25em;
	padding: var(--gutter);
	font-size: x-large;
}

.charleft {
	display: none;
}

.m09 {
	padding-bottom: 0;
}

.m09__title {
	max-width:61rem;
}

.m09__review img {
    width: 58%;
}

@media (min-width: 48em) {
	.m09__intro {
		font-size: 1.25rem;
		font-size: var(--font-size-md);
		max-width: 55rem;
	}
	.m09__title--margin-top {
		padding: 3.5rem 0 0;
	}
	.m09__subtitle {
		padding: 2rem 0 0;
	}
}

.m09__review__small {
	display: block;

}

.m09 .cta {
	margin-right: 1.5rem;
	margin-bottom: 1rem;
}

.m09 .cta_wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}

@media (min-width: 64em) {
		.m09__review__small {
			display: none;
		}
}


.m01__media__item__image {
	background-position:50% 0%;
}


@media (min-width: 90em) {
	.calulator {
		min-height: 56.25rem;
	}
}

@media (min-width: 64em) {
	.calulator {
		min-height: 55.25rem;
	}
}

.header__main-cta {
	display: block;
	text-align: center;
	background: #046584;
	background: var(--brand-blue);
	color: var(--color-white);
	padding: .75rem 1.3125rem .8125rem;
	font-size: .875rem;
	font-weight: 700;
	line-height: 1.2em;
	color: #fff;
	border-radius: 1.875rem;
	-webkit-transition: background .2s;
	transition: background .2s;
	-webkit-transition: background var(--transition);
	transition: background var(--transition);
}

.product-template-default .box__title {
	font-size: var(--heading-font-size-sm);
}

.accountants-page-template-template-t10-accountants .faq {
	display: inline-block !important;
}

.accountants-page-template-template-t10A-accountants .panel-faq {
	display: inline-block !important;
}

@media (min-width: 64em) {
	.page-template-template-t06-compare-quotes .m16__media .m16__media__item {
		display: none;
	}
}

.page-template-template-t06-compare-quotes .gform_footer.top_label {
  background: url("/wp-content/uploads/2019/12/feefo-trusted-logo.png") no-repeat 275px 35px;
}

@media only screen and (max-width: 785px) {
	.page-template-template-t06-compare-quotes .gform_footer.top_label {
		background: none;
	}
}

@media (min-width: 64em){
	.single .m09.main__section {
    margin-bottom: 0;
    }
}

.single .m09.main__section {
  margin-bottom: 0;
}

ul.thumbs-up {
  display: none;
}

.page-template-template-t06-compare-quotes ul.thumbs-up {
	display: block;
	margin: 0;
	padding: 0;
	list-style:none;
	width: 20rem;
}

.page-template-template-t06-compare-quotes ul.thumbs-up li {
	padding:  .5rem 0 0.5rem 4rem;
	margin: 0;
	margin-top: 4rem;
	background: url('/wp-content/uploads/2019/12/thumbs-up.png') no-repeat;
}

.page-template-template-t06-compare-quotes ul.thumbs-up li:before {
	content: none;
	width: 3.5em;
}

@media (min-width: 64em) {
  .page-template-template-t06-compare-quotes .m16__media {
    margin-left: 5.94%;
  }
}

@media (min-width: 90em) {
  .page-template-template-t06-compare-quotes .m16__media {
    margin-left: 6.1875rem;
  }

}

.product-template-template-t13-product-alt .gform_wrapper span.gform_description {
	font-size: 1.625rem;
	font-weight: 600;
	line-height: 2.1rem;
	margin-top: 25px;
}

.m26 .breadcrumbs {
	width:100%;
	-ms-flex-item-align:start;
	align-self:flex-start;
	margin:0;
	padding:1.875rem 0;
	color:#fff;
	color:var(--colour-white);
}

@media (min-width:64em){
	.m26 .breadcrumbs {
		margin: 0 1.875rem; padding: 1.25rem; padding: var(--gutter);
	}
}

@media (min-width: 90em) {
	.product-template-template-t13-product-alt .m10__article .social-share {
		background-color: #046584;
		background-color: var(--brand-blue);
	 }
}

.m26__special-cta {
	margin-top: 3.75rem;
}

.m26__special-cta .cta:hover .button__arrow:after {
	border-color: #046584;
}

.m26__special-cta .button__arrow:after {
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}


.cli-plugin-button {
	border-radius: 1.6875rem;
}

.internal-navigation {
	width: 100%;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	padding:0;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	margin-bottom: 2.75rem;
}

.internal-navigation a {
	width: 100%;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	align-items:center;
	margin:0.25rem;
	-webkit-box-shadow:0 .625rem 1.75rem 0 rgba(17,163,118,.2);
	box-shadow:0 .625rem 1.75rem 0 rgba(17,163,118,.2);
	border-radius:.1875rem;
	-webkit-transition:all .2s;
	transition:all .2s;
	-webkit-transition:all var(--transition);
	transition:all var(--transition);
	background:#fff;
	background:var(--colour-white);
	padding: 1rem 2.75rem;
	font-size: 0.8rem;
}

@media (min-width: 35em) {
	.internal-navigation a {
		width: 48%;
		font-size: 0.85rem;
	}
}

@media (min-width: 64em) {
	.internal-navigation a {
		width: 32%;
	}
}

.internal-navigation a.active {
	-webkit-box-shadow:0 0 1.25rem .125rem rgba(17,163,118,.2);
	box-shadow:0 0 1.25rem .125rem rgba(17,163,118,.2);
}

.internal-navigation a:focus,.internal-navigation a:hover {
	-webkit-box-shadow:0 0 1.25rem .125rem rgba(17,163,118,.2);
	box-shadow:0 0 1.25rem .125rem rgba(17,163,118,.2);
}

.m10 {
		background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f7f7f7));
    background-image: linear-gradient(180deg,#fff,#f7f7f7);
}

.m10-back-to-top a {
	position:fixed;
	bottom: 2rem;
	right:1rem;
	font-size: 0rem;
	z-index: 9999;
  width: 2.375rem;
  height: 2.375rem;
  border-radius: 50%;
  background-color: #17da9d;
  background-color: var(--brand-mint);
}

.m10-back-to-top a:after {
	content: "";
  position: absolute;
  border: .0625rem solid #fff;
  border-width: .1875rem .1875rem 0 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  height: .5625rem;
  width: .5625rem;
  top: 1.075rem;
  left: .875rem;
}

.m06 {
  background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f8f8f8));
  background-image: linear-gradient(180deg,#fff,#f8f8f8);
}

.m06__content form {
    min-height: 27rem;
}

#gform_page_1_2 {
    margin-bottom: 2rem;
}

p.m06__content__disclaimer {
    font-size: 1rem;
    font-size: var(--font-size);
    line-height: 1.6;
    line-height: var(--line-height);
    letter-spacing: .01em;
    letter-spacing: var(--letter-spacing);
    font-weight: 400;
    color: #203d4e;
    color: var(--brand-blue-dark);
}

p.m26__content__disclaimer {
    font-size: 1rem;
    font-size: var(--font-size);
    line-height: 1.6;
    line-height: var(--line-height);
    letter-spacing: .01em;
    letter-spacing: var(--letter-spacing);
    font-weight: 400;
    color: #ffffff;
    color: var(--colour-white);
}

p.m26__content__disclaimer a {
    color: #203d4e;
    color: var(--brand-blue-dark);
}

.page-template-template-t01-homepage .m01__title .cta {
	color: #ffffff;
	color: var(--colour-white);
	background-color: #fd6c02;
}

.page-template-template-t01-homepage .m01__title .cta:focus, .page-template-template-t01-homepage .m01__title .cta:hover {
	background-color:#203d4e;
	background-color:var(--brand-blue-dark);
}

.page-template-template-t01-homepage .m02__steps {
	margin-top: 12rem;
}

.m01__title .thumbs--up li, .m19__intro .thumbs--up li {
	padding-bottom: 1.5rem;
}

.m01__title .thumbs--up li:last-child, .m19__intro .thumbs--up li:last-child {
	padding-bottom: 2.5rem;
}

.m01__title .thumbs--up li {
	font-size: 1.375rem;
  font-size: var(--font-size-lg);
	font-weight: 600;
}

.page-template-template-t01-homepage #process {
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f7f7f7));
  background-image: linear-gradient(180deg,#fff,#f7f7f7);
}

.page-template-template-t01-homepage .m02__cta {
	margin-bottom: 5rem;
}

@media (min-width: 64em) {
	.page-template-template-t01-homepage .m04__boxes {
    background-image: url(assets/svg/blobs-grey2.svg);
    background-repeat: no-repeat;
    background-position: right 80px bottom;
    background-size: contain;
	}
}

.page-template-template-t01-homepage-alt .m26__title {
	margin-top: 6.5rem;
}

.page-template-template-t01-homepage-alt .heading.heading--xxl {
	margin-bottom: 0.75rem;
}

.page-template-template-t01-homepage-alt .m26__intro p {
	font-size: 1.025rem;
  line-height: 1.75rem;
}

.page-template-template-t01-homepage-alt .m26__title p {

	margin-bottom: 0.25rem;
}

.page-template-template-t01-homepage-alt .m26__title li {
	font-size: 1.275rem !important;
	margin-bottom: 1.25rem;
}

.page-template-template-t01-homepage-alt .m26__title li {
	font-size: 1.275rem !important;
	margin-bottom: 1.25rem;
}


.page-template-template-t01-homepage-alt .awards__item {
	margin:  0 10px;
	margin-left: 0px;
	width: 100px;
}
.page-template-template-t01-homepage-alt .awards__item:first-child {
	margin-left: 10px;
}

.page-template-template-t01-homepage-alt .feefo-award {
	margin-right: 10px;

}

.page-template-template-t01-homepage-alt .feefo-award{
	margin-right: 10px;
}

.page-template-template-t01-homepage-alt .m34__reviews {
	margin-top: 1.55rem;
	display: flex;
}

.page-template-template-t01-homepage-alt .m26-awards {
	display: flex;
}

.page-template-template-t01-homepage-alt .m26__right {
	padding-top: 3.5rem;
}
.page-template-template-t01-homepage-alt .m26__right .gform_legacy_markup_wrapper .top_label div.ginput_container {
	margin-top: 3px;
}

.page-template-template-t01-homepage-alt .m26__right .gform_wrapper .gfield .gfield_label, .page-template-template-t01-homepage-alt .m26__right .gform_wrapper .gform_steps {
	padding-right: 0;
	padding-left: 0;
}

.page-template-template-t01-homepage-alt .m26__right .gform_wrapper .gfield .ginput_container .gfield_select, .gform_wrapper .gfield .ginput_container_text input {
	padding-top: 0;
	padding-bottom: 0;
}

.page-template-template-t01-homepage .m21, .page-template-template-t01-homepage-alt .m21 {
	background: #03799f;
	margin-bottom: 0rem;
}

.page-template-template-t01-homepage-alt .m26__right .get-started-points {
	display: block;
	margin-top: 3rem !important;
}

.page-template-template-t01-homepage-alt .m26__right .get-started-points li {
	padding-right: 0;
}


.page-template-template-t13-product-alt  .m26__right .get-started-points {
	display: block;
	margin-top: 3rem !important;
}

.page-template-template-t13-product-alt .m26__right .get-started-points li {
	padding-right: 0;
}

.page-template-template-t01-homepage .calulator, .page-template-template-t01-homepage-alt .calulator {
	margin-bottom: 0rem;
}

.page-template-template-t01-homepage .m41 {
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f7f7f7));
  background-image: linear-gradient(180deg,#fff,#f7f7f7);
}

.page-template-template-t01-homepage-alt .m41 {
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f7f7f7));
  background-image: linear-gradient(180deg,#fff,#f7f7f7);
}

.page-template-template-t01-homepage-alt .m02__cta {
	margin-bottom: 5rem;
}

.page-template-template-t01-homepage-alt .m01__title .cta {
	color: #ffffff;
	color: var(--colour-white);
	background-color: #fd6c02;
}

.page-template-template-t01-homepage-alt .m01__title .cta:focus, .page-template-template-t01-homepage-alt .m01__title .cta:hover {
	background-color:#203d4e;
	background-color:var(--brand-blue-dark);
}

.page-template-template-t01-homepage-alt .m02__steps {
	margin-top: 7rem;
}

.page-template-template-t01-homepage-alt .m02.main__section--wavy-bottom {
	padding-bottom: 2rem;
	margin-bottom: 2rem;
}

@media (min-width: 64em) {
	.page-template-template-t01-homepage-alt .m04__boxes {
    background-image: url(assets/svg/blobs-grey2.svg);
    background-repeat: no-repeat;
    background-position: right 80px bottom;
    background-size: contain;
	}
}



.calcualtor_overlay_form#overlay_form {
	position: absolute;
	top: 26rem;
	left: 50%;
	color: #fff;
	width: 100%;
	padding: 1.5rem 1.5rem 0.25rem;
	background-color: #046584;
	border-radius: 2rem;
	transform:translate(-50%,-55%);
	-ms-transform: translate(-50%,-55%);
	opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 1s;
}
@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.if_calculator_cta {
	display: inline-block;
}

.if_calculator_cta_small {
	visibility: hidden;
	height: 1px;
	padding:0;
	margin-top:1.5rem !important;
}

@media (max-height: 625px), (max-width:625px) {
	.if_calculator_cta {
		display: none;
	}

	.if_calculator_cta_small {
		visibility: visible;
		height: auto;
		margin: 1.5rem 0 0.5rem 0;
		padding: 1.0625rem 2.125rem;
	}
	.calcualtor_overlay_form#overlay_form {
		top: 23rem;
	}
}


.calcualtor_overlay#overlay {
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.85);
	z-index: 99;
	opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
	animation-duration: 0.5s;
}

.calcualtor_overlay_form h2 {
	color: #ffffff;
	font-size: 1.15rem;
	padding-bottom: 0.75rem;
}

.calcualtor_overlay_form .pop_up_disclaimer {
	font-size: 0.75rem;
	margin-top: 0;
}

.calcualtor_overlay_form .gform_wrapper {
	margin-bottom: 0;
}

@media (min-width: 35em) {
	.calcualtor_overlay_form#overlay_form {
		width: 34rem;
	}
}

.overlay_close {
	position: absolute;
	bottom: 100%;
	text-align: right;
	font-weight: 800;
	right: 2rem;
	color: #17da9d;
}

.calcualtor_overlay_form .gform_wrapper .gfield .ginput_container .gfield_select, .calcualtor_overlay_form .gform_wrapper .gfield .ginput_container_email input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .calcualtor_overlay_form .gform_wrapper .gfield .ginput_container_phone input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .calcualtor_overlay_form .gform_wrapper .gfield .ginput_container_textarea textarea, .calcualtor_overlay_form .gform_wrapper .gfield .ginput_container_text input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .calcualtor_overlay_form .gform_wrapper .gfield .ginput_container_text input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	line-height: 0;
	font-size: 0.75rem;
}

.calcualtor_overlay_form .button--submit {
	padding: 0.55rem 2.125rem;
	font-size: 1rem;
}

.calcualtor_overlay_form .gform_wrapper .gfield .gfield_label {
	font-size: 0.85rem;
	line-height: 0;
}

.calcualtor_overlay_form .gform_wrapper ul li.gfield {
	margin-top: 0px;
	margin-bottom: 0.5rem;
}

.calcualtor_overlay_form .gform_wrapper .gfield .gfield_label, .calcualtor_overlay_form .gform_wrapper .gfield_required {
	color: #fff ;
}

.accountants-page-template .calcualtor_overlay{
	display:none !important;
}

.m36 {
	background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#fff));
	background-image: linear-gradient(180deg,#f5f5f5,#fff);
}

.m36 .cta {
	background-color: #fd6c02;
	color: #ffffff;
	color: var(--colour-white);
}

.m36 .cta:hover {
	background-color: #203d4e;
	background-color: var(--brand-blue-dark);

}

.m36 .broker {
	width: 100%;
	height: 22rem;
	display: block;
	background-size: cover;
	background-position: center;
}
.m36 ul {
	font-size: 1rem;
	list-style-image:
	list
}

.m36 li {
	padding-bottom: 1.25rem;
	padding-left: 2.5rem;
	background: url('/wp-content/uploads/2020/02/touch-tick-icon.png') no-repeat;
	background-size: 2.25rem;
}
.m36 li:before {
	content: '';
}


@media (min-width: 48em) {
 .m36_content {
  	display: flex;
	  flex-wrap: wrap;
	}
	.m36_left{
		width: 33%;
	}
	.m36_right {
		width: 66%;
		padding-left: 0;
	}
	.m36 .broker {
		width: 80%;
		height: 14rem;
		margin: auto;
	}
}

.m36 .cta-box {
	display: flex;
	flex-wrap: wrap;
}

.m36 .m36_reviews {
	margin-left: 1rem;
	margin-top: 0.4rem;
}

.m13 {
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#f7f7f7));
	background-image: linear-gradient(180deg,#fff,#f7f7f7);
}


.page-id-7585 #exitpopup-modal { display: none !important; }

#exitpopup-modal .exitpopup-modal-window {
	background-color: #ffffff !important;
	border-radius: 20px !important;
}

#exitpopup-modal .modal-title {
	display: none;
}

#exitpopup-modal .exitpopup-modal-footer p {
	border-bottom: none !important;
	color: #19da9d !important;
}
#exitpopup-modal .exitpopup-modal-footer {
position: absolute;
bottom: 100%;
text-align: right;
right: 5%;
font-weight: 800;
}

.m37_container {
	background-color: #f1f1f1;
	border-radius: 10px;
	padding-bottom: 1rem;
	padding-top: 0.5rem;
}

.m37_disclaimer {
	font-size: 0.875rem;
	font-size: var(--font-size-sm);
}
@media (min-width: 48em) {
	.page-template-template-t15-new-get-started .m09__title--margin-top {
		padding: 1.5rem 0 0;
	}
}

.page-template-template-t15-new-get-started .gform_wrapper .gfield .gfield_label {
	color: #000;
	font-size: 0.85rem;
	line-height: 1.25rem;
	font-weight: 400;
	padding: .1875rem .625rem .125rem;
}

.page-template-template-t15-new-get-started .gform_wrapper ul li.gfield {
	margin-top: 0.5rem;
}

.page-template-template-t15-new-get-started .gform_wrapper .gfield .ginput_container .gfield_select, .page-template-template-t15-new-get-started .gform_wrapper .gfield .ginput_container_email input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .page-template-template-t15-new-get-started .gform_wrapper .gfield .ginput_container_phone input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .page-template-template-t15-new-get-started .gform_wrapper .gfield .ginput_container_textarea textarea, .page-template-template-t15-new-get-started .gform_wrapper .gfield .ginput_container_text input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	background-color: #ffffff;
	padding: 0rem 0.75rem;
	font-size: 1rem;
}

.page-template-template-t15-new-get-started .gform_wrapper .top_label div.ginput_container {
	margin-top: 0.25rem;
}

.page-template-template-t15-new-get-started .gform_wrapper .gform_body ul li.gfield {
	display: inline-block;
	width: 100%;
}

@media (min-width: 32em) {
	.page-template-template-t15-new-get-started .gform_wrapper .gform_body ul li.gfield {
		display: inline-block;
		width: 50%;
		padding: 0 1rem;
	}
}

.page-template-template-t15-new-get-started .gform_wrapper .gform_footer {
	margin-top: 0;
}

.page-template-template-t15-new-get-started .header__col--mobile {
	display: none;
}

.page-template-template-t15-new-get-started .header {
	-webkit-box-shadow: 0 0.125rem 0.3125rem 0 rgba(0,0,0,.1);
	box-shadow: 0 0.125rem 0.3125rem 0 rgba(0,0,0,.1);
}

@media (min-width: 64em) {
	.page-template-template-t15-new-get-started .header__home-link img {
		margin-top: 0.5rem;
		margin-bottom: 0.5rem;
	}
}

.page-template-template-t15-new-get-started .m09 .breadcrumbs {
	display: none;
}

.page-template-template-t15-new-get-started .m09__title.heading {
	font-size: 1.625rem;
	font-size: var(--heading-font-size-md);
}

.page-template-template-t15-new-get-started .m09__intro {
	font-size: 1rem;
	line-height: 1.5rem;
	margin-bottom: 1.5rem;
}

.page-template-template-t15-new-get-started .main__section#article-header {
	margin-bottom: 0.25rem;
	background-image: none;
}

.page-template-template-t15-new-get-started .button {
	margin-top: 1.25rem;
	padding: 1rem 2.625rem;
	line-height: 1em;
}

.page-template-template-t15-new-get-started .m09__review,.page-template-template-t15-new-get-started .m09__review__small {
	display: none;
}

.page-template-template-t15-new-get-started .m05 {
	background-image: none;
}

.get-started-points {
	display: block;
	margin: 1rem 0 0!important;
	padding: 0 !important;
}

@media (min-width: 48em) {
	.get-started-points {
		display: inline-flex;
	}
}

.get-started-points li {
	background: url('/wp-content/uploads/2020/02/touch-tick-icon.png') no-repeat;
	background-size: 2.25rem;
	padding: 0 2.5rem 1rem 2.5rem;
}

.page-template-template-t01-homepage-alt .get-started-points li, .page-template-template-t13-product-alt .get-started-points li {
	background-image: url('/wp-content/uploads/2022/07/touch-tick-icon-blue.png');
	color: #046584;
}

.get-started-points li:before{
	content: '';
}

.page-template-template-t15-new-get-started .m28 {
	margin-top: 5rem;
}

@media (min-width: 48em) {
	.post-template-template-t15-new-get-started.m09__title--margin-top {
		padding: 1.5rem 0 0;
	}
}

.post-template-template-t15-new-get-started.gform_wrapper .gfield .gfield_label {
	color: #000;
	font-size: 0.85rem;
	line-height: 1.25rem;
	font-weight: 400;
	padding: .1875rem .625rem .125rem;
}

.post-template-template-t15-new-get-started.gform_wrapper ul li.gfield {
	margin-top: 0.5rem;
}

.post-template-template-t15-new-get-started.gform_wrapper .gfield .ginput_container .gfield_select, .post-template-template-t15-new-get-started.gform_wrapper .gfield .ginput_container_email input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .post-template-template-t15-new-get-started.gform_wrapper .gfield .ginput_container_phone input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .post-template-template-t15-new-get-started.gform_wrapper .gfield .ginput_container_textarea textarea, .post-template-template-t15-new-get-started.gform_wrapper .gfield .ginput_container_text input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	background-color: #ffffff;
	padding: 0rem 0.75rem;
	font-size: 1rem;
}

.post-template-template-t15-new-get-started.gform_wrapper .top_label div.ginput_container {
	margin-top: 0.25rem;
}

.post-template-template-t15-new-get-started.gform_wrapper .gform_body ul li.gfield {
	display: inline-block;
	width: 100%;
}

@media (min-width: 32em) {
	.post-template-template-t15-new-get-started.gform_wrapper .gform_body ul li.gfield {
		display: inline-block;
		width: 50%;
		padding: 0 1rem;
	}
}

.post-template-template-t15-new-get-started.gform_wrapper .gform_footer {
	margin-top: 0;
}

.post-template-template-t15-new-get-started.header__col--mobile {
	display: none;
}

.post-template-template-t15-new-get-started.header {
	-webkit-box-shadow: 0 0.125rem 0.3125rem 0 rgba(0,0,0,.1);
	box-shadow: 0 0.125rem 0.3125rem 0 rgba(0,0,0,.1);
}

@media (min-width: 64em) {
	.post-template-template-t15-new-get-started.header__home-link img {
		margin-top: 0.5rem;
		margin-bottom: 0.5rem;
	}
}

.post-template-template-t15-new-get-started.m09 .breadcrumbs {
	display: none;
}

.post-template-template-t15-new-get-started.m09__title.heading {
	font-size: 1.625rem;
	font-size: var(--heading-font-size-md);
}

.post-template-template-t15-new-get-started.m09__intro {
	font-size: 1rem;
	line-height: 1.5rem;
	margin-bottom: 1.5rem;
}

.post-template-template-t15-new-get-started.main__section#article-header {
	margin-bottom: 0.25rem;
	background-image: none;
}

.post-template-template-t15-new-get-started.button {
	margin-top: 1.25rem;
	padding: 1rem 2.625rem;
	line-height: 1em;
}

.post-template-template-t15-new-get-started.m09__review,.post-template-template-t15-new-get-started.m09__review__small {
	display: none;
}

.post-template-template-t15-new-get-started.m05 {
	background-image: none;
}

.get-started-points li:before{
	content: '';
}

.post-template-template-t15-new-get-started.m28 {
	margin-top: 5rem;
}

.about-touch .about-touch-2.wide {
	display: none;
}


.m38 .box {
	width: 100%;
	height: 25rem;
	display: block;
	background-size: cover;
	background-position: center;
}

.about-touch {
	margin-bottom: 5rem;
}

.m38__cta {
	text-align: center;
}

@media (min-width: 48em) {
	.about-touch {
		display: flex;
		flex-wrap: nowrap;
		width: 100%;
	}
	.m38 .box {
		width: 50%;
		height: 20rem;
	}
	.about-touch .about-touch-1 {
		padding-left: 2rem;
		width: 50%;
	}
	.about-touch .about-touch-2 {
		padding-right: 2rem;
		width: 50%;
	}
	.about-touch .about-touch-2.mobile {
		display: none;
	}
	.about-touch .about-touch-2.wide {
		display: block;
	}
}

.m39_container {
	width: 100%;
	display: block;
	background: url('/wp-content/uploads/2020/03/information-downdload-image.png') no-repeat;
  background-position: 50% 110%;
}

@media (min-width: 48em) {
	.m39_container {
		margin: 0 auto;
		width: 80%;
		background-position: 0% 95%;
	}
}
@media (min-width: 98em) {
	.m39_container {
		background-position: 0% 70%;
	}
}


.m39 .download-text h2 {
	font-size: 2.25rem;
	font-weight: 600;
	margin-top: 1rem;
}

@media (min-width: 48em) {
	.m39 .download-text  {
		width: 50%;
		padding-right: 5rem;
	}
	.m39 .pardot-info-form {
		width: 50%;
	}
	.m39_container {
		display: flex;
		flex-wrap: nowrap;
	}
}

.m39 .download-text {
	width: 100%;
	padding-top: 2rem;
}

.m39 .pardot-info-form {
	width: 100%;
}


@media (min-width: 48em) {
	.what_next_title {
		width: 45%;
		padding-right: 5%;
	}
}

.what_next_title {
	width: 100%;
}

.what_next_title .heading {
	color: #fff;
	margin-bottom: 1rem;
}


.what_next_image .broker {
	background-repeat: no-repeat;
	background-position: center 0;
	border-radius: .1875rem;
	width: 70%;
	height: 18rem;
	-webkit-box-shadow: 0 0.125rem 0.3125rem 0 rgba(0,0,0,.1);
	box-shadow: 0 0.125rem 0.3125rem 0 rgba(0,0,0,.1);
	background-color: #15cf95;
}

.what_next_image {
	margin-top:0;
}

.what_next_image figcaption {
	font-size: 1.25rem;
	font-size: var(--font-size-md);
	line-height: 1.5rem;
	width: 70%;
}


.what-is .box {
	width: 100%;
	height: 25rem;
	display: block;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.m41_container {
	margin-bottom: 5rem;
	background-image:url('assets/svg/blobs-grey.svg');
	background-repeat: no-repeat;
  background-position: 100%;
  background-size: auto 85%;
}

@media (min-width: 48em) {

	.what-is .what-is-intro {
		margin-left: 0 !important;
		width: 100%;
		font-size: 18px;
	  line-height: 32px;
	}

	.m41_container {
		display: flex;
	}

	.m41_container .what-is-image {
		flex-basis: 50%;
	}

	.m41_container .wrapper {
		flex-basis: 50%;
	}

}



@media (min-width: 48em) {
	.what_next_image .broker {
		width:100%;
	}
	.what_next_image figcaption {
		width: 100%;
	}
}

.page-template-template-t18-what-next .m10__article	ol {
	  list-style: none;
	  counter-reset: my-awesome-counter;
	}
.page-template-template-t18-what-next .m10__article	ol li {
	  counter-increment: my-awesome-counter;
		padding-bottom: 1rem
	}
.page-template-template-t18-what-next .m10__article	ol li::before {
	  content: counter(my-awesome-counter) ". ";
		color: #17da9d;
    color: var(--brand-mint);
	  font-size: 1.75rem;
	}

	.page-template-template-t18-what-next .m10__article	ul {
		  list-style: none;
}
	.page-template-template-t18-what-next .m10__article ul li::before {
		content: '';
		display: inline-block;
		height: 40px;
		width: 40px;
		background-size: 40px;
		background-image: url('/wp-content/uploads/2020/02/touch-tick-icon-1.png');
		background-repeat: no-repeat;
		margin-right: 10px;
		background-position: center center;
		vertical-align: middle;
		padding-bottom: 3rem;
		text-align: right;
		}


.m07__slider .slider__buttons__button--disabled {
	display: block;
	visibility: hidden;
}


.page-id-7585 .m26 {
	margin-bottom:0;
}

@media (min-width: 90em) {
	.page-id-7585 .m26__right {
			padding-top: 4.5rem;
	}
}

.page-id-7585 .m26.main__section--wavy-bottom:after, .m08.main__section--wavy-top:before  {
	background: none;
}

.page-id-7585 .m28 {
	display: none;
}

.page-id-7585 .gform_wrapper .gfield .ginput_container .gfield_select, .page-id-7585 .gform_wrapper .gfield .ginput_container_email input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .page-id-7585 .gform_wrapper .gfield .ginput_container_phone input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .page-id-7585 .gform_wrapper .gfield .ginput_container_textarea textarea, .page-id-7585 .gform_wrapper .gfield .ginput_container_text input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	background-color: #fff;
}



@media only screen and (min-width: 641px) {
.page-id-7585 .gform_wrapper textarea.large {
    height: 160px;
	}
}


#gform_wrapper_20 .gform_fields .gfield input::-webkit-input-placeholder, #gform_wrapper_20 .gform_fields .gfield textarea::-webkit-input-placeholder  {
	/* Chrome/Opera/Safari */
  color: #d0d0d0;
}
#gform_wrapper_20 .gform_fields .gfield input::-moz-placeholder, #gform_wrapper_20 .gform_fields .gfield textarea::-moz-placeholder {
	/* Firefox 19+ */
  color: #d0d0d0;
}
#gform_wrapper_20 .gform_fields .gfield input:-ms-input-placeholder, #gform_wrapper_20 .gform_fields .gfield textarea:-ms-input-placeholder {
	/* IE 10+ */
  color: #d0d0d0;
}
#gform_wrapper_20 .gform_fields .gfield input:-moz-placeholder, #gform_wrapper_20 .gform_fields .gfield textarea:-moz-placeholder {
	/* Firefox 18- */
  color: #d0d0d0;
}








.page-template-template-t07a-landing-page .container--wide {
	max-width: 110rem;
}

.page-template-template-t07a-landing-page .heading--xxl {
	font-size: 2.325rem;
}

.page-template-template-t07a-landing-page .m26__title li {
	font-size: 1.20rem;
	line-height: 1.20rem;
}

@media (min-width: 90em) {
	.page-template-template-t07a-landing-page	.m26__title {
    margin-right: 9.4375rem;
	}
}

.page-template-template-t07a-landing-page .m26 {
	margin-bottom: 0px;
	padding-bottom: 100px;
}


.page-template-template-t07a-landing-page .m26:after {
    background: none;
}

.page-template-template-t07a-landing-page .m34__reviews {
	display: none;
}

.page-template-template-t07a-landing-page .m26__right, .page-template-template-t07a-landing-page  .m26__right:after {
	background: #203d4e;
}

@media (min-width: 64em) {
	.page-template-template-t07a-landing-page .m26__left, .page-template-template-t07a-landing-page .m26__right {
    padding-bottom: 20px;
	}
}

.page-template-template-t07a-landing-page .gform_wrapper .gfield .gfield_label {
  color: #fff;
}

.page-template-template-t07a-landing-page  .gform_wrapper .gfield_required {
    color: #fff;
}

.page-template-template-t07a-landing-page .gform_wrapper div.validation_error {
	color: #fbad8f;
	border-top: 2px solid #fbad8f;
	border-bottom: 2px solid #fbad8f;
}

.page-template-template-t07a-landing-page .gform_wrapper .validation_message {
	color: #fbad8f;
}

.page-template-template-t07a-landing-page .gform_wrapper li.gfield.gfield_error {
	background: none;
}

.page-template-template-t07a-landing-page p.m26__content__disclaimer a {
	color: #17da9d;
	color: var(--brand-mint);
}


.page-template-template-t07a-landing-page .main__section--wavy-top {
	padding-top: 30px;
	padding-bottom: 30px;
}

.page-template-template-t07a-landing-page .m28.main__section--wavy-top:before, .page-template-template-t07a-landing-page .m28.main__section--wavy-top:after {
	display: none;
}

.page-template-template-t07a-landing-page .main__section {
	margin-bottom: 0;
}


.page-template-template-t07a-landing-page .m08__title {
	margin-bottom:0;
}
